<template>
  <basic-container>
    <topMenu></topMenu>
    <el-row>
      <el-col :span="24">
        <div style="position: relative">
          <todo></todo>
        </div>
      </el-col>
    </el-row>
    <el-row>
      <el-col :span="24">
        <div style="position: relative">
          <common-menu></common-menu>
        </div>
      </el-col>
    </el-row>
  </basic-container>
</template>

<script>
  import {
    mapGetters
  } from "vuex";
  import topMenu from "../../components/home-page/topMenu.vue";
  import CommonMenu from "../../components/home-page/commonmenu";
  import Todo from "../../components/home-page/todo.vue";

  export default {
    name: "wel",
    components: {
      topMenu,
      Todo,
      CommonMenu
    },
    data() {
      return {
        activeNames: ['1', '2', '3', '5'],
        logActiveNames: ['15']
      };
    },
    computed: {
      ...mapGetters(["userInfo"]),
    },
    created() {},
    methods: {
      handleChange(val) {
        window.console.log(val);
      }
    }
  };
</script>

<style>
  .el-font-size {
    font-size: 14px;
  }

</style>
